.container{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  padding-top: 150px
}
.container .one{
  width: 1200px;
  height: auto;
  float: left;
  overflow: hidden;
  margin-bottom: 80px
}
.container .one .one-left{
  width: 120px;
  height: auto;
  float: left;
  overflow: hidden;
}
.container .one .one-left img{
  width: 100px;
  height: 100px;
  border-radius: 25px
}
.container .one .one-right{
  width: 1075px;
  height: auto;
  float: right;
  overflow: hidden;
}
.container .one .one-right .title{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 18px
}
.container .one .one-right .desc{
  font-size: 14px;
  line-height:28px;
  color:#666;
}